@media (max-device-width : 480px) { 
 
 .rb-week > div:first-child {width: 100% !important;}
 .rb-week > div { width: 100% !important}
}


#control_buttons #next,#control_buttons #prev{
    display: none;
}
.js-video {
    height: 0;
    padding-top: 25px;
    padding-bottom: 50.5%;
    margin-bottom: 10px;
    position: relative;
    overflow: hidden;
}

.js-video.widescreen {
    padding-bottom: 57.25%;
}

.js-video.vimeo {
    padding-top: 0;
}
.google-map {width:100%; min-height:300px;}
.js-video embed, .js-video iframe, .js-video object, .js-video video {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}

span.catItemImage img,
div.catItemImageBlock{
    padding: 0;
}

.inner_page{
    margin-top: 50px;
}


.itemContainer h3.catItemTitle{
    margin: 20px 0px 0px 0px;
}
.itemContainer h3.catItemTitle a{
    color: #222;
}

div.catItemHeader span.catItemAuthor {
float: left;
margin-right: 10px;
}
div.catItemHeader span.catItemAuthor a{
    color: #999;
}

div.catItemHeader {
color: #999;
margin: 10px 0px;
float: left;
font-size: 15px!important;
background: #ebebeb;
width: 100%;
padding: 5px;
}

div.catItemHeader span.catItemDateCreated{
    font-size: 15px;
}

div.catItemReadMore{
    background: #ccc;
    padding: 10px;
    color: #fff;
    margin-top: 5px;
    float: left;
}
div.catItemReadMore a{
    color: #fff;
}

div.itemContainer{
border-bottom: 1px dotted #D8D8D8;
padding-bottom: 23px;
}


.itemView  .itemHeader{
    color: #999;
    margin    : 10px 0px;
    float     : left;
    font-size : 15px!important;
    background: #ebebeb;
    width     : 100%;
    padding   : 5px;
}
.itemView  .itemHeader .itemAuthor{
    float: left;
    margin-right: 10px;
}

.itemView  .itemHeader .itemAuthor a{
    color:#999;
}

.itemView  .itemHeader .itemDateCreated{
    font-size: 15px;
}

h2.itemTitle{
    color: #222;
    font-size: 24px;
    margin: 20px 0px 0px 0px;
}

.itemView .itemImageBlock{
    padding: 0;
    margin: 0;
}
.itemView .itemImageBlock img{
    border: none;
    padding: 0;
}


div.itemComments {
background: none;
border: none;
padding: 16px;
padding-left: 0!important;
}

div.itemComments input.inputbox,
div.itemComments textarea{
    border: 1px solid #000!important;
    color: #9C9C9C!important;
}

div.itemComments input.button{
    border: 1px solid #ccc!important;
    color: #fff!important;
    background: #ccc!important;
    width: 175px!important;   
    line-height: 25px!important;
}

div.itemCommentsForm form span#formLog{
    margin-left: 0!important;
    padding-left: 0!important;
}

div.itemComments ul.itemCommentsList li img{
    display: none;
}

h3.itemCommentsCounter{
    margin-bottom: 10px;
}